source: extensions/autoupdate/trunk/language/ru_RU/plugin.lang.php @ 10084

Revision 10084, 5.3 KB checked in by ddtddt, 9 years ago (diff)

[extensions] - autoupdate - update ru_RU thanks to kiddy-admin

  • Property svn:eol-style set to LF
  • Property svn:keywords set to Author Date Id Revision
Line 
1<?php
2
3$lang['Click here to upgrade automatically'] = 'Нажмите для автоматического обновления';
4$lang['autoupdate_alert'] = 'Вы действительно хотите автоматически обновить piwigo?\nВнимание!!! Файлы исправленные вручную будут перезаписаны.';
5$lang['autoupdate_success'] = 'Piwigo успешно обновлен (версия %s)';
6$lang['autoupdate_fail'] = 'Во время обновления произошла ошибка.';
7
8$lang['autoupdate_extract_fail'] = 'Во время распаковки произошла ошибка. Пожалуйста, проверьте права доступа к папке установки piwigo.<br><a href="%s">Нажмите, чтобы посмотреть лог ошибки</a>.';
9
10$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo не может получить файлы обновления с сервера';
11$lang['Click here to see Piwigo %s release notes'] = 'Нажмите, чтобы посмотреть заметки к релизу Piwigo %s';
12$lang['Unable to check upgrades...'] = 'Невозможно проверить обновления...';
13$lang['Click here to check upgrades now'] = 'Нажмите сюда, чтобы проверить обновления сейчас';
14
15$lang['Notify on admin homepage'] = 'Уведомлять на странице администратора';
16$lang['Don\'t notify on admin homepage'] = 'Не уведомлять на странице администратора';
17
18$lang['Upgrade in progress... Please wait.'] = 'Идет процесс обновления... Ждите.';
19$lang['Checking upgrades for gallery and plugins...'] = 'Проверка обновлений для галереи и плагинов...';
20
21$lang['Upgrade to Piwigo %s'] = 'Обновление до версии Piwigo %s';
22$lang['Two upgrades are available'] = 'Доступны два обновления';
23$lang['This is a minor upgrade, with only bug corrections.'] = 'Это незначительное обновление, только исправленные ошибки.';
24$lang['This is a major upgrade, with <a href="%s">new exciting features</a>.'] = 'Это основное обновление, включающее <href = "% s"> новые потрясающие функции</a>.';
25$lang['Some themes and plugins may be not available yet.'] = 'Некоторые темы и плагины могут быть пока недоступными.';
26$lang['You can upgrade to Piwigo %s directly, without upgrading to Piwigo %s (recommended).'] = 'Вы можете провести обновление до версии Piwigo %s непосредственно, минуя версию Piwigo %s (рекомендуемый способ).';
27$lang['autoupdate_step_1'] = 'Первый шаг';
28$lang['autoupdate_step_2'] = 'Второй шаг';
29$lang['autoupdate_step_3'] = 'Третий шаг';
30$lang['Save Template Directory'] = 'Сохранить директорию шаблонов';
31$lang['Dump Database'] = 'Дамп базы данных';
32$lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Включить сохранение  истории (Предупреждение: предел памяти сервера может быть превышен)';
33$lang['Unable to write new local directory.'] = 'Невозможно записать новый локальный каталог.';
34$lang['Unable to send template directory.'] = 'Невозможно отправить директорию шаблонов.';
35$lang['Unable to dump database.'] = 'Невозможно сделать дамп базы данных.';
36
37$lang['autoupdate_ignore'] = 'Игнорировать этот апдейт';
38$lang['autoupdate_reset_ignore'] = 'Сбросьте проигнорированные обновления';
39$lang['autoupdate_update_all'] = 'Все обновить';
40$lang['ERROR'] = 'ОШИБКА';
41$lang['Upgrade Complete'] = 'Обновление завершено';
42$lang['Piwigo Upgrade'] = 'Обновление Piwigo ';
43$lang['Extensions Upgrade'] = 'Обновление плагинов';
44
45$lang['Some upgrades are available for extensions'] = 'Доступны обновления для плагинов';
46$lang['Click here to see upgrades'] = 'Кликните здесь, чтобы посмотреть обновления';
47$lang['Gallery and extensions are up to date'] = 'Галерея и плагины соответствуют последней версии';
48$lang['All extensions are up to date.'] = 'Все плагины соответствуют последней версии.';
49$lang['Update in progress...'] = 'Идет обновление...';
50$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Следующие плагины могут быть не совместимы с новой версией Piwigo:';
51$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Следующие темы могут быть не совместимы с новой версией Piwigo:';
52$lang['I decide to upgrade anyway'] = 'Я всё-таки обновлю Piwigo!)';
53?>
Note: See TracBrowser for help on using the repository browser.